Bug 171014 - Broken requirements
Broken requirements
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smeg (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Mahowald
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-17 08:26 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-14 12:36:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-10-17 08:26:35 EDT
package: smeg - 0.7.5-3.fc3.noarch from repoclosure-fe3-i386
  unresolved deps: 
     gnome-menus

package: smeg - 0.7.5-3.fc3.noarch from repoclosure-fe3-x86_64
  unresolved deps: 
     gnome-menus
Comment 1 John Mahowald 2006-10-14 12:36:07 EDT
smeg has been replaced by alacarte in the current release.

Note You need to log in before you can comment on or make changes to this bug.